## imcode.server
Class Imcms.StartupException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  imcode.server.Imcms.StartupException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  Imcms

    public static class Imcms.StartupException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`Imcms.StartupException(java.lang.String message, java.lang.Exception e)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Imcms.StartupException

    public Imcms.StartupException(java.lang.String message,
                                  java.lang.Exception e)